.news-scroll {
    height: 25px;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
  }
  
  .scrolling-text {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-left 20s linear infinite;
  }
  .news-ticker {
    background-color: #157347 !important;
    color: #fff !important;
  }
  
  .news-ticker .scrolling-text {
    color: #fff;
  }
  
  
  @keyframes scroll-left {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  